/*     11156 : 타이틀 텍스트      */
.title__11156__ {font-size:0}
.title__11156__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11156__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11156__.style_top p {padding-top:10px}
.title__11156__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11156__.style_right p {padding-right:14px}
.title__11156__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11156__.style_bottom p {padding-bottom:12px}
.title__11156__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11156__.style_left p {padding-left:14px}
.title__11156__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11156__.style_circle1 p {padding-left:18px}
.title__11156__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11156__.style_circle2 p {padding-left:18px}
.title__11156__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11156__ p {font-size:24px}
	.title__11156__.style_top p:before {width:24px}
	.title__11156__.style_right p:before {height:24px}
	.title__11156__.style_bottom p:before {width:24px}
	.title__11156__.style_left p:before {height:24px}
}

/*     11159 : 이미지      */
.img__11159__ {max-width:100%}
.img__11159__ * {box-sizing:border-box}
.img__11159__ a {display:inline-block;vertical-align:top}
.img__11159__ img {width:750px;vertical-align:top}

/*     11160 : 타이틀 텍스트      */
.title__11160__ {font-size:0}
.title__11160__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11160__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11160__.style_top p {padding-top:10px}
.title__11160__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11160__.style_right p {padding-right:14px}
.title__11160__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11160__.style_bottom p {padding-bottom:12px}
.title__11160__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11160__.style_left p {padding-left:14px}
.title__11160__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11160__.style_circle1 p {padding-left:18px}
.title__11160__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11160__.style_circle2 p {padding-left:18px}
.title__11160__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11160__ p {font-size:20px}
	.title__11160__.style_top p:before {width:20px}
	.title__11160__.style_right p:before {height:20px}
	.title__11160__.style_bottom p:before {width:20px}
	.title__11160__.style_left p:before {height:20px}
}

/*     11161 : 제목&내용 가로형      */
.text_horizontal__11161__ .title__11161__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11161__ .text__11161__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11161__:after {content:'';display:block;clear:both}
	.text_horizontal__11161__ .title__11161__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11161__ .text__11161__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11161__ .title__11161__ {font-size:13px}
	.text_horizontal__11161__ .text__11161__ {font-size:13px}
}

/*     11162 : 제목&내용 가로형      */
.text_horizontal__11162__ .title__11162__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11162__ .text__11162__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11162__:after {content:'';display:block;clear:both}
	.text_horizontal__11162__ .title__11162__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11162__ .text__11162__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11162__ .title__11162__ {font-size:13px}
	.text_horizontal__11162__ .text__11162__ {font-size:13px}
}

/*     11164 : 제목&내용 가로형      */
.text_horizontal__11164__ .title__11164__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11164__ .text__11164__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11164__:after {content:'';display:block;clear:both}
	.text_horizontal__11164__ .title__11164__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11164__ .text__11164__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11164__ .title__11164__ {font-size:13px}
	.text_horizontal__11164__ .text__11164__ {font-size:13px}
}

/*     11163 : 제목&내용 가로형      */
.text_horizontal__11163__ .title__11163__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11163__ .text__11163__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11163__:after {content:'';display:block;clear:both}
	.text_horizontal__11163__ .title__11163__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11163__ .text__11163__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11163__ .title__11163__ {font-size:13px}
	.text_horizontal__11163__ .text__11163__ {font-size:13px}
}

/*     11157 : 실선      */
.solid_line__11157__ {display:block;position:relative;width:100%;height:30px}
.solid_line__11157__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__11157__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__11157__ {height:20px}
}

/*     11177 : 타이틀 텍스트      */
.title__11177__ {font-size:0}
.title__11177__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11177__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11177__.style_top p {padding-top:10px}
.title__11177__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11177__.style_right p {padding-right:14px}
.title__11177__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11177__.style_bottom p {padding-bottom:12px}
.title__11177__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11177__.style_left p {padding-left:14px}
.title__11177__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11177__.style_circle1 p {padding-left:18px}
.title__11177__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11177__.style_circle2 p {padding-left:18px}
.title__11177__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11177__ p {font-size:24px}
	.title__11177__.style_top p:before {width:24px}
	.title__11177__.style_right p:before {height:24px}
	.title__11177__.style_bottom p:before {width:24px}
	.title__11177__.style_left p:before {height:24px}
}

/*     11170 : 이미지      */
.img__11170__ {max-width:100%}
.img__11170__ * {box-sizing:border-box}
.img__11170__ a {display:inline-block;vertical-align:top}
.img__11170__ img {width:760px;vertical-align:top}

/*     11165 : 타이틀 텍스트      */
.title__11165__ {font-size:0}
.title__11165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11165__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11165__.style_top p {padding-top:10px}
.title__11165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11165__.style_right p {padding-right:14px}
.title__11165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11165__.style_bottom p {padding-bottom:12px}
.title__11165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11165__.style_left p {padding-left:14px}
.title__11165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11165__.style_circle1 p {padding-left:18px}
.title__11165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11165__.style_circle2 p {padding-left:18px}
.title__11165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11165__ p {font-size:20px}
	.title__11165__.style_top p:before {width:20px}
	.title__11165__.style_right p:before {height:20px}
	.title__11165__.style_bottom p:before {width:20px}
	.title__11165__.style_left p:before {height:20px}
}

/*     11166 : 제목&내용 가로형      */
.text_horizontal__11166__ .title__11166__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11166__ .text__11166__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11166__:after {content:'';display:block;clear:both}
	.text_horizontal__11166__ .title__11166__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11166__ .text__11166__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11166__ .title__11166__ {font-size:13px}
	.text_horizontal__11166__ .text__11166__ {font-size:13px}
}

/*     11167 : 제목&내용 가로형      */
.text_horizontal__11167__ .title__11167__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11167__ .text__11167__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11167__:after {content:'';display:block;clear:both}
	.text_horizontal__11167__ .title__11167__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11167__ .text__11167__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11167__ .title__11167__ {font-size:13px}
	.text_horizontal__11167__ .text__11167__ {font-size:13px}
}

/*     11168 : 제목&내용 가로형      */
.text_horizontal__11168__ .title__11168__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11168__ .text__11168__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11168__:after {content:'';display:block;clear:both}
	.text_horizontal__11168__ .title__11168__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11168__ .text__11168__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11168__ .title__11168__ {font-size:13px}
	.text_horizontal__11168__ .text__11168__ {font-size:13px}
}

/*     11169 : 제목&내용 가로형      */
.text_horizontal__11169__ .title__11169__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11169__ .text__11169__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11169__:after {content:'';display:block;clear:both}
	.text_horizontal__11169__ .title__11169__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11169__ .text__11169__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11169__ .title__11169__ {font-size:13px}
	.text_horizontal__11169__ .text__11169__ {font-size:13px}
}

/*     11158 : 실선      */
.solid_line__11158__ {display:block;position:relative;width:100%;height:30px}
.solid_line__11158__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__11158__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__11158__ {height:20px}
}

/*     11178 : 타이틀 텍스트      */
.title__11178__ {font-size:0}
.title__11178__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11178__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11178__.style_top p {padding-top:10px}
.title__11178__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11178__.style_right p {padding-right:14px}
.title__11178__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11178__.style_bottom p {padding-bottom:12px}
.title__11178__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11178__.style_left p {padding-left:14px}
.title__11178__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11178__.style_circle1 p {padding-left:18px}
.title__11178__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11178__.style_circle2 p {padding-left:18px}
.title__11178__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11178__ p {font-size:24px}
	.title__11178__.style_top p:before {width:24px}
	.title__11178__.style_right p:before {height:24px}
	.title__11178__.style_bottom p:before {width:24px}
	.title__11178__.style_left p:before {height:24px}
}

/*     11171 : 이미지      */
.img__11171__ {max-width:100%}
.img__11171__ * {box-sizing:border-box}
.img__11171__ a {display:inline-block;vertical-align:top}
.img__11171__ img {width:760px;vertical-align:top}

/*     11172 : 타이틀 텍스트      */
.title__11172__ {font-size:0}
.title__11172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11172__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11172__.style_top p {padding-top:10px}
.title__11172__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11172__.style_right p {padding-right:14px}
.title__11172__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11172__.style_bottom p {padding-bottom:12px}
.title__11172__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11172__.style_left p {padding-left:14px}
.title__11172__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11172__.style_circle1 p {padding-left:18px}
.title__11172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11172__.style_circle2 p {padding-left:18px}
.title__11172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11172__ p {font-size:20px}
	.title__11172__.style_top p:before {width:20px}
	.title__11172__.style_right p:before {height:20px}
	.title__11172__.style_bottom p:before {width:20px}
	.title__11172__.style_left p:before {height:20px}
}

/*     11173 : 제목&내용 가로형      */
.text_horizontal__11173__ .title__11173__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11173__ .text__11173__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11173__:after {content:'';display:block;clear:both}
	.text_horizontal__11173__ .title__11173__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11173__ .text__11173__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11173__ .title__11173__ {font-size:13px}
	.text_horizontal__11173__ .text__11173__ {font-size:13px}
}

/*     11174 : 제목&내용 가로형      */
.text_horizontal__11174__ .title__11174__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11174__ .text__11174__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11174__:after {content:'';display:block;clear:both}
	.text_horizontal__11174__ .title__11174__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11174__ .text__11174__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11174__ .title__11174__ {font-size:13px}
	.text_horizontal__11174__ .text__11174__ {font-size:13px}
}

/*     11176 : 제목&내용 가로형      */
.text_horizontal__11176__ .title__11176__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11176__ .text__11176__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11176__:after {content:'';display:block;clear:both}
	.text_horizontal__11176__ .title__11176__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11176__ .text__11176__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11176__ .title__11176__ {font-size:13px}
	.text_horizontal__11176__ .text__11176__ {font-size:13px}
}

/*     11175 : 제목&내용 가로형      */
.text_horizontal__11175__ .title__11175__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11175__ .text__11175__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11175__:after {content:'';display:block;clear:both}
	.text_horizontal__11175__ .title__11175__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11175__ .text__11175__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11175__ .title__11175__ {font-size:13px}
	.text_horizontal__11175__ .text__11175__ {font-size:13px}
}

/*     11234 : 실선      */
.solid_line__11234__ {display:block;position:relative;width:100%;height:30px}
.solid_line__11234__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__11234__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__11234__ {height:20px}
}

/*     11235 : 타이틀 텍스트      */
.title__11235__ {font-size:0}
.title__11235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11235__.style_top p {padding-top:10px}
.title__11235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11235__.style_right p {padding-right:14px}
.title__11235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11235__.style_bottom p {padding-bottom:12px}
.title__11235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11235__.style_left p {padding-left:14px}
.title__11235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11235__.style_circle1 p {padding-left:18px}
.title__11235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11235__.style_circle2 p {padding-left:18px}
.title__11235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11235__ p {font-size:24px}
	.title__11235__.style_top p:before {width:24px}
	.title__11235__.style_right p:before {height:24px}
	.title__11235__.style_bottom p:before {width:24px}
	.title__11235__.style_left p:before {height:24px}
}

/*     11236 : 이미지      */
.img__11236__ {max-width:100%}
.img__11236__ * {box-sizing:border-box}
.img__11236__ a {display:inline-block;vertical-align:top}
.img__11236__ img {width:760px;vertical-align:top}

/*     11237 : 타이틀 텍스트      */
.title__11237__ {font-size:0}
.title__11237__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11237__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11237__.style_top p {padding-top:10px}
.title__11237__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11237__.style_right p {padding-right:14px}
.title__11237__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11237__.style_bottom p {padding-bottom:12px}
.title__11237__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11237__.style_left p {padding-left:14px}
.title__11237__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11237__.style_circle1 p {padding-left:18px}
.title__11237__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11237__.style_circle2 p {padding-left:18px}
.title__11237__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11237__ p {font-size:20px}
	.title__11237__.style_top p:before {width:20px}
	.title__11237__.style_right p:before {height:20px}
	.title__11237__.style_bottom p:before {width:20px}
	.title__11237__.style_left p:before {height:20px}
}

/*     11238 : 제목&내용 가로형      */
.text_horizontal__11238__ .title__11238__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11238__ .text__11238__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11238__:after {content:'';display:block;clear:both}
	.text_horizontal__11238__ .title__11238__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11238__ .text__11238__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11238__ .title__11238__ {font-size:13px}
	.text_horizontal__11238__ .text__11238__ {font-size:13px}
}

/*     11239 : 제목&내용 가로형      */
.text_horizontal__11239__ .title__11239__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11239__ .text__11239__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11239__:after {content:'';display:block;clear:both}
	.text_horizontal__11239__ .title__11239__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11239__ .text__11239__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11239__ .title__11239__ {font-size:13px}
	.text_horizontal__11239__ .text__11239__ {font-size:13px}
}

/*     11240 : 제목&내용 가로형      */
.text_horizontal__11240__ .title__11240__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11240__ .text__11240__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11240__:after {content:'';display:block;clear:both}
	.text_horizontal__11240__ .title__11240__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11240__ .text__11240__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11240__ .title__11240__ {font-size:13px}
	.text_horizontal__11240__ .text__11240__ {font-size:13px}
}

/*     11241 : 제목&내용 가로형      */
.text_horizontal__11241__ .title__11241__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11241__ .text__11241__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11241__:after {content:'';display:block;clear:both}
	.text_horizontal__11241__ .title__11241__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11241__ .text__11241__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11241__ .title__11241__ {font-size:13px}
	.text_horizontal__11241__ .text__11241__ {font-size:13px}
}

